HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# $object-titles-after$

## Name

$object-titles-after$ -- List of objects who's titles go after the object

## Synopsis

    ($object-titles-after$)

## Description

Titles of formal objects (Figures, Equations, Tables, etc.) in this list will be placed below the object instead of above it.

This is a list of element names, for example: `(list (normalize "figure") (normalize "table"))`.

## Source Code

    (define ($object-titles-after$)
      ;; List of objects who's titles go after the object
      '())

Prev | Home | Next
%writing-mode% | Up | firstterm-bold